"Auto-generate Navigation Menu" = "Auto-generate Navigation Menu";
"Generate a navigation menu from the pages and folders contained in your site" = "Generate a navigation menu from the pages and folders contained in your site";
"Bold" = "Bold";
"Responsive" = "Responsive";
"Show Icon at Breakpoint" = "Show Icon at Breakpoint";
"Open Icon" = "Open Icon";
"Close Icon" = "Close Icon";
"Use Open Icon" = "Use Open Icon";
"Font Size Multiplier" = "Font Size Multiplier";
"Menu Entrance" = "Menu Entrance";
"From Top" = "From Top";
"From Right" = "From Right";
"From Bottom" = "From Bottom";
"From Left" = "From Left";
"Overlay Color" = "Overlay Color";
"Vertical Spacing" = "Vertical Spacing";
"Horizontal Inset" = "Horizontal Inset";
"Increase Submenus Inset By" = "Increase Submenus Inset By";
"Advanced Responsive Options" = "Advanced Responsive Options";
"Close Icon Offset" = "Close Icon Offset";
"Space Menu From Header" = "Space Menu From Header";
"Remove from CSS Menus" = "Remove from CSS Menus";
"Copyright (c) Softpress Systems Ltd.\
" = "Copyright (c) Softpress Systems Ltd.\
";
"Offset (px)" = "Offset (px)";
"Custom Borders" = "Custom Borders";
"Click" = "Click";
"top center" = "top center";
"center left" = "center left";
"center center" = "center center";
"center right" = "center right";
"bottom center" = "bottom center";
"Ems" = "Ems";
"Pixels" = "Pixels";
"Padding" = "Padding";
"Top" = "Top";
"Right" = "Right";
"Left" = "Left";
"Bottom" = "Bottom";
"Units" = "Units";
"Alignment" = "Alignment";
"Left" = "Left";
"Center" = "Center";
"Right" = "Right";
"Use Content Width" = "Use Content Width";
"Width (em)" = "Width (em)";
"Width (px)" = "Width (px)";
"Layout" = "Layout";
"Size and Shape" = "Size and Shape";
"Submenu Direction" = "Submenu Direction";
"CSS Menus" = "CSS Menus";
"		Copyright (c) Softpress Systems Ltd.\
	" = "		Copyright (c) Softpress Systems Ltd.\
	";
"Main Menu Settings" = "Main Menu Settings";
"Submenu Settings" = "Submenu Settings";
"Main Menu Layout" = "Main Menu Layout";
"Vertical" = "Vertical";
"Horizontal" = "Horizontal";
"Right" = "Right";
"Left" = "Left";
"Highlight Current Page" = "Highlight Current Page";
"Text Direction Right to Left" = "Text Direction Right to Left";
"Use Main Menu Settings" = "Use Main Menu Settings";
"Main Menu Width (em)" = "Main Menu Width (em)";
"Submenus Width (em)" = "Submenus Width (em)";
"Links" = "Links";
"Text" = "Text";
"Link" = "Link";
"Underline" = "Underline";
"Hover" = "Hover";
"Current Page" = "Current Page";
"Background" = "Background";
"Color" = "Color";
"Use Image" = "Use Image";
"Image" = "Image";
"Repeat" = "Repeat";
"x" = "x";
"y" = "y";
"xy" = "xy";
"None" = "None";
"top left" = "top left";
"top right" = "top right";
"bottom left" = "bottom left";
"bottom right" = "bottom right";
"Border" = "Border";
"Style" = "Style";
"Solid" = "Solid";
"Dotted" = "Dotted";
"Dashed" = "Dashed";
"Double" = "Double";
"Groove" = "Groove";
"Ridge" = "Ridge";
"Inset" = "Inset";
"Outset" = "Outset";
"Size" = "Size";
"1px" = "1px";
"2px" = "2px";
"3px" = "3px";
"4px" = "4px";
"5px" = "5px";
"6px" = "6px";
"8px" = "8px";
"10px" = "10px";
"Item Dividers" = "Item Dividers";
"Arrow" = "Arrow";
"File" = "File";
"The Action \"CSS Menus\" can only be applied to items that contain a list." = "The Action \"CSS Menus\" can only be applied to items that contain a list.";
"The Action \"CSS Menus\" can only be applied to HTML items." = "The Action \"CSS Menus\" can only be applied to HTML items.";
"The Action \"CSS Menus\" cannot be applied to items with multiple lists on the same level." = "The Action \"CSS Menus\" cannot be applied to items with multiple lists on the same level.";
"The Action \"CSS Menus\" can only be applied to layer items." = "The Action \"CSS Menus\" can only be applied to layer items.";
"**Live Preview not available on Master Page**" = "**Live Preview not available on Master Page**";
"**PUBLISH to see something**" = "**PUBLISH to see something**";
"Select Folder..." = "Select Folder...";
"Custom Files" = "Custom Files";